View Issue Details

IDProjectCategoryView StatusLast Update
0006853Talerpy bank (demonstrator, obsolete)public2022-11-04 20:53
ReporterMS Assigned ToMS  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionwon't fix 
Fixed in Version0.9 
Summary0006853: public accounts page doesn't update
DescriptionRegistering new users doesn't show the "Joining bonus" wire transfer under the 'Bank' tab at the public accounts page.
Additional InformationThe pager had 15 entries when this was observed.
TagsNo tags attached.

Activities

Christian Grothoff

2022-07-18 17:52

manager   ~0018961

pybank is dead, yeah!

Issue History

Date Modified Username Field Change
2021-04-29 15:53 MS New Issue
2021-04-29 15:53 MS Status new => assigned
2021-04-29 15:53 MS Assigned To => MS
2021-04-29 15:54 MS Additional Information Updated
2022-07-18 17:52 Christian Grothoff Status assigned => resolved
2022-07-18 17:52 Christian Grothoff Resolution open => won't fix
2022-07-18 17:52 Christian Grothoff Fixed in Version => 0.9
2022-07-18 17:52 Christian Grothoff Note Added: 0018961
2022-08-23 20:26 Christian Grothoff Category bank (demonstrator) => py bank (demonstrator, obsolete)
2022-11-04 20:53 Christian Grothoff Status resolved => closed